{
  "db_name": "SQLite",
  "query": "DELETE FROM lists WHERE did = ? AND rkey = ?",
  "describe": {
    "columns": [],
    "parameters": {
      "Right": 2
    },
    "nullable": []
  },
  "hash": "7fb498775604e7be3ff175df985f7718e7ae32c3b07eef96edd793885a70ebf7"
}
